.modal-header{
    background: #F1F1F1;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2);
}
.modal-title{
    font-weight: bold;
    font-size: 18px;
line-height: 25px;
}
.body-top{
    padding-bottom: 16px;
    border-bottom: 0.5px dashed #BABABA;
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #232323;
}
.body-content{
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    color: #232323;
    margin-bottom: 6px;
    margin-top: 20px;

}
.body-form{
    width: 100%;
    height: auto;
}
.body-form .form-title{
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.05em;
    color: #000000;
    margin: 4px 0px;
}
.body-form ul{
    padding-left: 20px !important;
}
.body-form ul li{
    list-style: disc !important;
    font-size: 16px;
    line-height: 160%;
    text-align: justify;
    letter-spacing: 0.05em;
    color: #5F5F5F;
}